Home / Lua API Manual / darktable / darktable.gui / darktable.gui.libs / darktable.gui.libs.global_toolbox
< darktable.gui.libs.geotagging
darktable.gui.libs.hinter >

# darktable.gui.libs.global_toolbox

The common tools to all view (settings, grouping…)

Attributes:

- has_tostring
- parent : types.dt_lua_lib_t

## 🔗darktable.gui.libs.global_toolbox.grouping

boolean- The current status of the image grouping option

Attributes:

- write

## 🔗darktable.gui.libs.global_toolbox.show_overlays

boolean - the current status of the image overlays option

Attributes:

- write

< darktable.gui.libs.geotagging
darktable.gui.libs.hinter >